.dnote {
    font-style: italic;
    border-style: dotted;
    border-color: darkgrey;
    border-width: thin;
    border-radius: 2px;
    color: grey;
    background-color: moccasin;
}


body {
  font-family: 'Lora';
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(190, 221, 240, 0.65))), url("../img/bg.jpg");
  background: linear-gradient(rgba(190, 221, 240, 0.65)), url("../img/bg.jpg");
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

#mainNav {
  background-color: rgba(9, 86, 133, 0.9);
  font-family: 'Raleway';
}

#mainNav .navbar-nav .nav-item .nav-link {
  color: rgba(255, 255, 255, 0.7);
  font-weight: 800;
  font-size: 20px;
}

.cta {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: rgba(9, 86, 133, 0.9);
}

.text-primary {
  color: #000000 !important;
}

.bg-primary {
  background-color: #ffffff !important;
}

.footer {
  background-color: rgba(9, 86, 133, 0.9);
}

.btn-primary {
  background-color: #095685;
  border-color: #095685;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #053e60;
  border-color: #053e60;
}

.site-heading {
  margin-top: 5rem;
  margin-bottom: 5rem;
  text-transform: uppercase;
  line-height: 1;
  font-family: 'Raleway';
}

.site-heading .site-heading-lower {
  font-size: 5rem;
  font-weight: 100;
  line-height: 4rem;
  color: #000000
}

#mainNav .navbar-brand {
  color: #ffffff;
}


/*
.border-right.border-md {
  border-right-width:0!important;
}
    
@media (min-width: 768px) {
  .border-right.border-md {
    border-right-width:1px!important;
  }
}

.border-top.border-md {
  border-top-width:1px!important;
  padding-top:20px!important;
}
    
@media (min-width: 768px) {
  .border-top.border-md {
    border-top-width:0!important;
    padding-top:0!important;
  }
}
*/

.card-header .fa {
  transition: .3s transform ease-in-out;
}
.card-header .collapsed .fa {
  transform: rotate(90deg);
}

.citation-footer {
  display: block;
  font-size: 80%;
  color: #6c757d;
  text-align: right;
}